#!/bin/bash

PACKAGES="
addressbook/
crystal-icons/
datebook-C1000/
datebook-C3100/
datebook-C7x0/
filesearch/
hancompresenter/
hancomsheet/
hancomword/
helpbrowser/
helpfiles/
hfs-modules-2.4.18/
hfs-modules-2.4.20/
imagepad/
input-modules-2.4.18/
input-modules-2.4.20/
iptables/
iptables-modules-2.4.18/
iptables-modules-2.4.20/
isofs-modules-2.4.18/
isofs-modules-2.4.20/
kino2/
mc/
mc-mp/
migration/
mirror/
movieplayer/
musicplayer/
neocal/
netfront/
nls-modules-2.4.18/
nls-modules-2.4.20/
ntfs-modules-2.4.18/
ntfs-modules-2.4.20/
opera/
photostorage/
qtmail/
qtmail-C3100/
recievedata/
scmxx/
screensaver/
tcpdump/
texteditor/
todolist/
udf-modules-2.4.18/
udf-modules-2.4.20/
unicon-modules-2.4.18/
unicon-modules-2.4.20/
unrar/
usb-camera-modules-2.4.18/
usb-camera-modules-2.4.20/
usb-network-modules-2.4.18/
usb-network-modules-2.4.20/
usb-serial-modules-2.4.18/
usb-serial-modules-2.4.20/
usb-storage-modules-2.4.18/
usb-storage-modules-2.4.20/
voicerec/
zstyle-ivory/
zstyle-purple/"

rm -f feed/*

for PACKAGE in $PACKAGES
do
    ipkg-build $PACKAGE ./feed
done

ipkg-make-index ./feed
